.paragraph_style {
    color: rgb(57, 51, 119);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 23px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 31px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_1 {
    color: rgb(16, 16, 16);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_2 {
    color: rgb(169, 169, 169);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_3 {
    color: rgb(62, 44, 170);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style {
    color: rgb(1, 1, 3);
    line-height: 19px;
    opacity: 1.00;
}
.paragraph_style_4 {
    color: rgb(45, 18, 255);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: right;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_5 {
    color: rgb(7, 10, 0);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_6 {
    color: rgb(0, 8, 218);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: right;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_1 {
    color: rgb(46, 22, 255);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 19px;
    opacity: 1.00;
}
.paragraph_style_7 {
    color: rgb(46, 22, 255);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: right;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_8 {
    color: rgb(74, 15, 255);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: right;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_9 {
    color: rgb(4, 0, 253);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: right;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_10 {
    color: rgb(66, 22, 255);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: right;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_11 {
    color: rgb(44, 20, 255);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: right;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_12 {
    color: rgb(0, 0, 0);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_13 {
    color: rgb(4, 51, 255);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: right;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_14 {
    color: rgb(44, 20, 255);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_15 {
    color: rgb(32, 20, 255);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: right;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_16 {
    color: rgb(26, 22, 255);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: right;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_SkipStroke_2 {
    background: transparent;
    opacity: 0.61;
}
.style_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_1 {
    background: transparent;
    opacity: 1.00;
}
.paragraph_style_17 {
    color: rgb(22, 47, 255);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: right;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_18 {
    color: rgb(22, 47, 255);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_19 {
    color: rgb(22, 30, 255);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: right;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_20 {
    color: rgb(15, 15, 255);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: right;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_21 {
    color: rgb(62, 44, 170);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: right;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_22 {
    color: rgb(12, 24, 255);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: right;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_2 {
    color: rgb(21, 9, 255);
    line-height: 19px;
    opacity: 1.00;
}
.paragraph_style_23 {
    color: rgb(37, 9, 255);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: right;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_24 {
    color: rgb(62, 44, 170);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 11px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_25 {
    color: rgb(33, 9, 255);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: right;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_26 {
    color: rgb(54, 8, 255);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: right;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_27 {
    color: rgb(62, 0, 255);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: right;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_28 {
    color: rgb(16, 0, 253);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: right;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_29 {
    color: rgb(23, 12, 255);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: right;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_30 {
    color: rgb(21, 9, 255);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: right;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_SkipStrokeSkipFillSkipOpacity {
}
.Body {
    color: rgb(169, 169, 169);
    font-family: 'HelveticaNeue-Bold', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.graphic_generic_title_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_generic_title_textbox_style_default_SkipStrokeSkipFillSkipOpacity {
}
.graphic_image_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_shape_layout_style_default {
    padding: 4px;
}
.graphic_shape_layout_style_default_External_191_41 {
    position: relative;
}
.graphic_textbox_layout_style_default {
    padding: 4px;
}
.graphic_textbox_layout_style_default_External_663_4633 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_241_45 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_332_39 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_126_138 {
    position: relative;
}
.graphic_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
a {
    color: rgb(169, 169, 169);
    text-decoration: underline;
}
a:visited {
    color: rgb(121, 121, 121);
    text-decoration: underline;
}
a:hover {
    color: rgb(255, 38, 0);
    text-decoration: underline;
}
.bumper {
    font-size: 1px;
    line-height: 1px;
}
.spacer {
    font-size: 1px;
    line-height: 1px;
}
body { 
    -webkit-text-size-adjust: none;
}
div { 
    overflow: visible; 
}
img { 
    border: none; 
}
.InlineBlock { 
    display: inline; 
}
.InlineBlock { 
    display: inline-block; 
}
.inline-block {
    display: inline-block;
    vertical-align: baseline;
    margin-bottom:0.3em;
}
.inline-block.shape-with-text {
    vertical-align: bottom;
}
.vertical-align-middle-middlebox {
    display: table;
}
.vertical-align-middle-innerbox {
    display: table-cell;
    vertical-align: middle;
}
div.paragraph {
    position: relative;
}
li.full-width {
    width: 100;
}
